Visor de documentos

Debe disponer del visor Acrobat Reader (versiones superiores a la 8) para la correcta visualización, y en algunos casos la cumplimentación de los documentos y formularios de la sede.

Importante: el visor no es compatible con el navegador Google Chrome (versión 45 o superiores), Mozilla Firefox (versión 52 o superiores) y Safari (versión 12 o superiores), para más información puede consultar los requerimientos y compatibilidades del visor en el siguiente enlace.

No obstante, en aquellos apartados y páginas que sea necesaria la utilización de este visor, se le ofrece un acceso directo a su descarga en la parte inferior de la pantalla.

Actualizado 01/12/2020